RubyGems Navigation menu

globalize3_helpers 0.3.0

Use globalize3 helpers in your views. Forked from https://github.com/fidel/batch_translations

Gemfile
          gem 'globalize3_helpers', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install globalize3_helpers
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,910

For this version 1,542

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 7, 2013 (7 KB)
  2. 0.2.5 - November 3, 2012 (6.5 KB)
  3. 0.2.4 - October 6, 2012 (6.5 KB)
  4. 0.2.3 - October 6, 2012 (6.5 KB)
  5. 0.2.2 - October 6, 2012 (6.5 KB)
Show all versions (8 total)